Skip to main content
GET
List a channel's products

Authorizations

Authorization
string
header
required

An API key from Settings → Team → API keys in Aggrefine.

Path Parameters

channelId
string<uuid>
required

From GET /channels.

Query Parameters

limit
integer
default:50
Required range: 1 <= x <= 200
Example:

50

cursor
string

next_cursor from the previous page.

Pattern: ^\d{1,14}$

Response

A page of products

items
object[]
required
next_cursor
string | null
required

Pass as cursor for the next page; null on the last page.